{
	"334000422_0": "\"<size=40>Die!</size>\"",
	"334000422_1": "\"...Looks like we're finished here.\"",
	"334000422_2": "\"It would seem so. Were you able to use your omni-\\ndirectional mobility gear without issue?\"",
	"334000422_3": "\"Yeah. You got skills. Looking at your room yesterday, I'd assumed you'd be just as disorganized in battle.\"",
	"334000422_4": "\"H-Hey! I've just been really busy lately, okay?! It's normally much tidier than that!\"",
	"334000422_5": "\"You know, if you joined the Scouts, I'm sure you'd pick up my pre-battle cleaning techniques in no time.\"",
	"334000422_6": "\"That's a very generous offer, but I must decline.\"",
	"334000422_7": "\"I have friends that I refuse to leave behind, you see.\"",
	"334000422_8": "\"...Shame. That's what I thought you'd say.\"",
	"334000422_9": "\"I understand, though. I have people waiting for me back home, too. That's why I can't afford to die here.\"",
	"334000422_10": "\"Don't worry. We'll definitely get you home.\"",
	"334000422_11": "\"Of course. We should get back to the others now. Let's fight for our friends back home!\""
}